// Arquivo de exemplo: stringEquals.cs
// Para compilar utilize: csc stringEquals.cs
using System;

class Equals1 {
	public static void Main() {
		
		if(string.Equals("A","A"))
           	{
               		Console.Write("Strings iguais.");
           	}
		Console.Read();
	}
}
